#vouchers{
	width: 100%;
	height: auto;
	overflow: auto;
}

#vouchers-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 900px;
	height: auto;
}

#vouchers-title{
	font-size: 40px;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

#vouchers-body{
	margin-top: 20px;
	width: 900px;
	height: auto;
}

#vouchers-body p{
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

.vouchers-title{
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	font-size: 27px;
}

#voucher-aeroplane{
	width: 900px;
	height: 575px;
	border-bottom: 1px solid lightgrey;
}

.voucher{
	margin-top: 25px;
	float: left;
	width: 250px;
	height: auto;
}

.voucher a{
	text-decoration: none;
}

.voucher-spacer{
	margin-left: 75px;
}

.voucher-image{
	margin-left: 15%;
	width: 70%;
}

.voucher-title{
	margin-top: 15px;
	text-align: center;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	font-size: 24px;
}

.voucher-price{
	margin: 20px 0px;
	text-align: center;
	font-family: SourceSansPro-Bold;
	font-size: 24px;
}

.voucher-description{
	text-align: center;
	font-family: SourceSansPro-Regular;
	font-size: 18px;
	line-height: 26px;
}

.voucher-button{
	width: 150px;
	height: 50px;
	display: table;
	margin: 25px auto;
	font-size: 20px;
	font-family: SourceSansPro-Bold;
	background-color: white;
	border-radius: 15px;
	border: 5px solid #dedede;
	transition: all 0.2s;
	color: black;
}

.voucher-button:hover{
	border-radius: 15px;
	border: 5px solid #00bdf2;
	color: #00bdf2;
	transition: all 0.2s;
}

#voucher-combo{
	width: 900px;
	height: 575px;
	border-bottom: 1px solid lightgrey;
}

#combo-vouchers-title{
	margin-top: 75px;
}

#voucher-simulator{
	width: 900px;
	height: 575px;
}

#sumulator-vouchers-title{
	margin-top: 75px;
}